﻿body
{
margin: 0 0 0 0 ;
}
html ,body ,td ,th ,div ,p ,span
{
font-family:Arial;
font-size:12px;
}
a
{
color:#003B6D;
  /*outline: 0;*//* it is commented for the blinds art director links it but .... */
}
.style1
{
width: 18px;
height: 17px;
cursor:pointer;
cursor:hand;
margin-top:1px;
}
.style2
{
width: 753px;
height: 29px;
}
.style3
{
width: 248px;
height: 118px;
}
.style4
{
width: 753px;
height: 118px;
}
              
table {
empty-cells:show;
border-collapse: collapse; // 'cellspacing' equivalent
}
table td,
table th {
padding: 0; /* 'cellpadding' equivalent*/
vertical-align:top;
} 
img
{
border:0px;
}
.mr
{
width: 18px;
background-image:url(Images/ml_right.jpg);
}
.mm
{
width: 150px;
}
.ml
{
width: 63px;
background-image:url(Images/mlspacer.jpg);
}
#tetitu
{
float:right;
padding-right:15px;
}
#copyright
{
font-size:11px;
padding-left:60px;
padding-top:3px;
font-family:Arial;
}
#searchbox
{
border:0px solid black;
width:180px;
margin: 0px 0px 0 0 ;
/*padding: 0 0 0 0 ;*/
}
#litop
{
background-image:url(images/litm.jpg);
}
#libottom{
background-image:url(images/libm.jpg);
}
.lipass , .liusername
{
width:130px;
}
.sh
{
cursor:pointer;
cursor:hand;
}
.comments
{
background-color:#E7E8EA;
padding: 10px 10px 10px 10px ;
font-family:Arial;
font-size:12px;
}
.download
{
float:right
}
.level0 , .level1 
{
list-style-image:url(images/li.jpg);
}
.atitle
{
font-family: Arial;
font-weight: bold; 
font-size: 14px;
color:#003b6d;
text-decoration:none;
}
.awritter
{
font-family: Arial;
font-weight: normal; 
font-size: 14px;

color:#3c3c3c;
}
.akeywords
{
font-family: Arial;
font-weight: normal; 
font-size: 12px;
font-style:italic;
color:#3c3c3c;
margin-top:3px;
margin-bottom:3px;
}
.volname
{
font-family:Arial;
font-size:18px;
font-weight:bold;
color:#68A5E8;
/*color:#a00000; 14/10/2010 liat changed the color */
padding-left:30px;

}
.isbn ,.isbn a 
{
margin-left:10px;
font-size:14px;
text-decoration:none;
}
.pagetext
{
padding-left:30px;
}
.forgot
{
color:#003B6D;
font-size:11px;
font-family:Arial;
}
.a11
{
font-size:11px;
font-family:Arial;
}
.b1px
{
border:1px solid #003B6D;
}
.regtable td
{
padding: 3px 3px 3px 3px;
}
.regtable input
{
border:1px solid #003B6D;
width:120px;
}
.checkboox input
{
width:auto;
border:none;
}